﻿#aspnetForm {
	padding-top: 0.5em;
}

.buttonStatusPopup {
	font-size: 1.1em;
	font-weight: bold;
	padding: 2em;
	text-align: center;
}

.largeInstructions {
	font-size: 14pt !important;
	margin: 1em 0;
}

.mediumInstructions {
	font-size: 1.1em !important;
}

.smallInstructions {
	margin: 2em 1em;
}

